File _patchinfo of Package patchinfo.2979

<patchinfo>
  <category>security</category>
  <rating>important</rating>
  <packager>pmladek</packager>
  <summary>LibreOffice: two security fixes</summary>
  <description>This update fixes memory corruption vulnerability in DOCM import and data exposure using crafted OLE objects.</description>
  <issue tracker="bnc" id="831578">OpenOffice DOCM Memory Corruption Vulnerability</issue>
  <issue tracker="bnc" id="893141">Data Exposure Using Crafted OLE Objects</issue>
  <issue tracker="cve" id="CVE-2013-4156"/>
  <issue tracker="cve" id="CVE-2014-3575"/>
</patchinfo>
openSUSE Build Service is sponsored by